Subject: Re: linux-next: URL change for mfd tree?

From: Lee Jones <[email-masked]>
Date: Wed, 30 Jul 2014 08:12:54 +0100

Hi Stephen,

> I noticed commit 71e297b17bb6 ("MAINTAINERS: Update MFD repo location")
> in the mfd-lj tree today.  In linux-next, I have the following mfd
> trees:
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-fixes.git#master
> git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-next.git#master
> git://git.kernel.org/pub/scm/linux/kernel/git/lee/mfd.git#for-mfd-next
> 
> Does your commit mean that I should remove the first two?

Yes please.  They haven't been used for ~6 months and aren't likely to
be used again.

Kind regards,
Lee

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog